<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="423ac6d2cf311431404b5d61bd142a4d">
  <dict>
    <!--2020-03-28 11:01:20.000-->
    <bool key="groupChatDefaultsToMMS">false</bool>
  </dict>
</config>
